Service Desk - Feature #1359

Please display the Fields of Raised Date and time, Estimated Ack Date ad Estimated resolution Date

in the My tickets view
01/10/2024 08:19 PM - Krishna Kanth A

Status: Closed Start date: 03/10/2024
Priority: Normal Due date:

Assignee: Praveen kumar Bandi % Done: 100%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Dev Envrionment Category:

Description

Hi Bhanu Sir/Praveen,

Could you Please check to display the 3 Fields of Raised Date and time, Estimated Ack Date ad Estimated resolution Date

in the My tickets view.

Kindly refer to the 2 attached files for complete details.

Subtasks:
Feature # 1369: [UI] - Need to add more three columns in the Mytickets Grid.

Closed

History

#1 - 03/10/2024 10:01 AM - Praveen kumar Bandi
- Subtask #1369 added

#2 - 03/10/2024 10:21 AM - Praveen kumar Bandi
- Tracker changed from Bug to Feature

- Assignee changed from Bhanuchander Sannidhanam to Praveen kumar Bandi

#3 - 04/10/2024 09:27 AM - Praveen kumar Bandi

- Status changed from New to In Progress

#4 - 04/10/2024 04:09 PM - Praveen kumar Bandi
- Status changed from In Progress to Resolved

- Deployed In set to Dev Envrionment

#5 - 06/01/2025 11:24 AM - Redmine Admin

- Status changed from Resolved to Closed

Files
3Fields_Dates.png 111 KB 01/10/2024 Krishna Kanth A
MyTickets_3Date fields.png 267 KB 01/10/2024 Krishna Kanth A
